/* cart page media */
@media (max-width: 1540px) {
  .cart-main {
    flex-direction: column;
    align-items: flex-end;
  }

  .order-list {
    align-self: flex-start;
  }
}

@media (max-width: 1300px) {
  .cart-main {
    max-width: 1000px;
    width: calc(100% - 100px);
  }
}

@media (max-width: 720px) {
  .cart-main {
    align-items: center;
  }

  .order-list {
    display: flex;
    flex-direction: column;
    align-self: center;
  }

  .static-header,
  .dynamic {
    grid-template-columns: 100px 100px 55px 90px 35px 50px;
    gap: 3px;
  }

  .product-image {
    width: 90px;
    height: 80px;
  }

  .counter {
    gap: 10px;
  }

  .counter p {
    font-size: 0.7em;
  }

  .fa-plus,
  .fa-minus {
    font-size: 9px;
  }

  .order-summary {
    width: 390px;
    padding: 40px;
  }
}

@media (max-width: 450px) {
  .fa-face-frown {
    font-size: 100px;
  }

  .empty-cart h2 {
    font-size: 28px;
  }

  .static-header,
  .dynamic {
    grid-template-columns: 80px 80px 40px 80px 45px 30px;
  }

  .dynamic {
    grid-template-rows: 90px 1px;
  }

  .text-style {
    font-size: 0.6em;
  }

  .product-image {
    width: 70px;
    height: 70px;
  }

  .bold-text-style {
    font-size: 0.8em;
  }

  .order-summary {
    width: 340px;
    gap: 25px;
  }

  .order-summary h1 {
    font-size: 1.2em;
  }
}
